<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>ShengYan_BeiJing.jpg</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{642,1140}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{642,1140}}</string>
                <key>sourceSize</key>
                <string>{642,1140}</string>
            </dict>
            <key>btn_breakfast_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{752,1115},{239,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{239,180}}</string>
                <key>sourceSize</key>
                <string>{239,180}</string>
            </dict>
            <key>btn_breakfast_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{646,933},{239,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{239,180}}</string>
                <key>sourceSize</key>
                <string>{239,180}</string>
            </dict>
            <key>btn_breakfast_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{752,1297},{236,182}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{236,182}}</string>
                <key>sourceSize</key>
                <string>{236,182}</string>
            </dict>
            <key>btn_dinner_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{646,528},{274,220}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{274,220}}</string>
                <key>sourceSize</key>
                <string>{274,220}</string>
            </dict>
            <key>btn_dinner_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{646,306},{274,220}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{274,220}}</string>
                <key>sourceSize</key>
                <string>{274,220}</string>
            </dict>
            <key>btn_dinner_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{268,1144},{275,222}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{275,222}}</string>
                <key>sourceSize</key>
                <string>{275,222}</string>
            </dict>
            <key>btn_lunch_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{510,1368},{240,178}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,178}}</string>
                <key>sourceSize</key>
                <string>{240,178}</string>
            </dict>
            <key>btn_lunch_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{268,1368},{240,178}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,178}}</string>
                <key>sourceSize</key>
                <string>{240,178}</string>
            </dict>
            <key>btn_lunch_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{646,750},{242,181}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{242,181}}</string>
                <key>sourceSize</key>
                <string>{242,181}</string>
            </dict>
            <key>icn_guoqi.png</key>
            <dict>
                <key>frame</key>
                <string>{{545,1144},{173,77}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{173,77}}</string>
                <key>sourceSize</key>
                <string>{173,77}</string>
            </dict>
            <key>icn_weikaishi.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1446},{173,77}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{173,77}}</string>
                <key>sourceSize</key>
                <string>{173,77}</string>
            </dict>
            <key>jingling_eat_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1144},{264,300}}</string>
                <key>offset</key>
                <string>{2,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{26,28},{264,300}}</string>
                <key>sourceSize</key>
                <string>{312,336}</string>
            </dict>
            <key>jingling_eat_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{646,2},{244,302}}</string>
                <key>offset</key>
                <string>{2,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,14},{244,302}}</string>
                <key>sourceSize</key>
                <string>{312,336}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>dinner.pvr.ccz</string>
            <key>size</key>
            <string>{993,1548}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:b9a8f99ffcf853f2df278c2b4a23537a$</string>
            <key>textureFileName</key>
            <string>dinner.pvr.ccz</string>
        </dict>
    </dict>
</plist>
